
Robotics Service Bus - Tasks #653
Suppress or remove confusing or misleading logger output
10/19/2011 06:27 PM - J. Moringen

Status: Resolved Start date: 10/19/2011
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Java Estimated time: 0.00 hour
Target version: 0.5
Description

This definitely puzzles first time users...

Associated revisions
Revision 8dc2f10f - 10/20/2011 02:34 AM - J. Moringen
Reduced verbosity in src/rsb/util/Properties.java
refs #653
    -  src/rsb/util/Properties.java: do not print information regarding

  found/not found configuration files

Revision 0e2ac898 - 10/21/2011 06:47 PM - S. Wrede

changed library name to lower case rsb-{version}.jar, refs #668
removed converter registration output, refs #653

Revision 45b0a94e - 10/21/2011 11:50 PM - J. Moringen
Removed log output in src/rsb/patterns/AbstractRemoteMethod.java
refs #653
    -  src/rsb/patterns/AbstractRemoteMethod.java: moved log output for the

  situation in which a reply to an unknown request is received; this
  is expected and does not warrant user-visible output

Revision 8d8e4422 - 10/21/2011 11:56 PM - J. Moringen
Improved logged warning in src/rsb/patterns/RemoteServer.java
refs #653
    -  src/rsb/patterns/RemoteServer.java: if a synchronous call fails due

  to a timeout, state this clearly in the logged warning message

History
#1 - 10/21/2011 05:01 PM - S. Wrede
- Target version set to rsb-0.7

#2 - 10/21/2011 06:48 PM - S. Wrede
- Status changed from New to Resolved
- % Done changed from 0 to 100

Removed unnecessary info message upon ProtocolBuffer instanatiation
#3 - 10/27/2011 08:03 PM - J. Moringen
- Target version changed from rsb-0.7 to 0.5
